function  output=redcolorcontour(inputcolor,inputcontour)
%%将轮廓图像bw中的1显示为红色，显示在彩色图像的对应位置
%%

[r,c]=size(inputcontour);
% inputcolor

for i=1:r
    for j=1:c
        if uint8(inputcontour(i,j))==255
            inputcolor(i,j)=255;
            inputcolor(i,j,2)=0;
            inputcolor(i,j,3)=0;
        end
    end
end
output(:,:,1)=inputcolor(:,:,1);
output(:,:,2)=inputcolor(:,:,2);
output(:,:,3)=inputcolor(:,:,3);